.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .7rem 0;
    margin: .825rem 0 0;
    font-size: .875rem;
    color: #44476a;
    text-align: left;
    list-style: none;
    background-color: #e6e7ee;
    background-clip: padding-box;
    border: .0625rem solid #d1d9e6;
    border-radius: .55rem;
}

.dropdown-menu .dropdown-item:hover {
    color: #31344b;
    box-shadow: inset 2px 2px 5px #b8b9be, inset -3px -3px 7px #fff;
    background-color: transparent;
}

.dropdown-menu .dropdown-item {
    color: #44476a;
    transition: all .2s ease;
    font-weight: 300;
}